/* vi:set ts=8 sts=0 sw=8:
 * $Id: main.h,v 1.2 2000/05/02 08:34:40 kahn Exp kahn $
 *
 * Copyright (C) 1998 Andy C. Kahn
 *
 *     This program is free software; you can redistribute it and/or modify
 *     it under the terms of the GNU General Public License as published by
 *     the Free Software Foundation; either version 2 of the License, or
 *     (at your option) any later version.
 *
 *     This program is distributed in the hope that it will be useful,
 *     but WITHOUT ANY WARRANTY; without even the implied warranty of
 *     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *     GNU General Public License for more details.
 *
 *     You should have received a copy of the GNU General Public License
 *     along with this program; if not, write to the Free Software
 *     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef __MAIN_H__
#define __MAIN_H__

#ifdef __cplusplus
extern "C" {
#endif /* __cplusplus */

#include <gnome.h>
#include <gtk/gtk.h>
#include "win.h"

extern void ef_quit_cb(GtkWidget *wgt, gpointer cbdata);
extern void ef_win_add(win_t *w);
extern void ef_win_remove(win_t *w);

#ifdef __cplusplus
}
#endif /* __cplusplus */

#endif	/* __MAIN_H__ */
